<!--#include virtual="../head-pretitle.html" -->
<!--#set var="this" value="lesson8" -->
<title>Tech Squares Class: Definitions for Fall 2013 Week 8</title>
<link rel="shortcut icon" href="lessons/../tech-squares-logo-icon.png" />
<link rel="alternate" media="print"
title="This document in Acrobat" type="application/pdf"
href="lessons/lesson8.pdf" />
<link rel="Contents" title="Lessons Table of Contents."
href="lessons/contents.html#lesson8" />
<link rel="First" title="First Week." href="lessons/lesson1.html" />
<link rel="Prev" title="Week 7." href="lessons/lesson7.html" />
<link rel="Next" title="Week 9." href="lessons/lesson9.html" />
<link rel="Last" title="Final Week." href="lessons/lesson11.html" />
<link rel="Index" title="Call Index." href="lessons/lesson-index.html" />
<link rel="Up" title="Tech Squares Class Lessons." href="lessons/./" />

<!--#include virtual="../head-posttitle.html" -->
<div id="main">

<h1 class="c1">Tech Squares Class</h1>

<h2 class="c2">Definitions for Fall 2013 Week 8</h2>

<p></p>

<p><b><a id="Crossfire" >CROSSFIRE</a></b>:
Starting formation&nbsp;- two-faced line. The centers trade as the
ends cross fold. Everyone then extends to form mini-waves. End in a
box.</p>

<p><b><a id="ExplodeandAnything" >EXPLODE
AND (ANYTHING)</a></b>: Starting formation&nbsp;- any four-dancer
ocean wave. Everyone releases handholds, steps forward and turns
one quarter&nbsp;(90&deg;) in to face the adjacent dancer, and does
the (Anything) call (e.g., right and left thru, star thru,
etc.).</p>

<p><b><a id="ExplodetheWave" >EXPLODE THE
WAVE</a></b>: Starting formation&nbsp;- any four-dancer ocean wave.
Explode and right pull by.</p>

<p><b><a id="LinearCycle" >LINEAR CYCLE</a></b>:
Starting formation&nbsp;- four-dancer ocean wave. The ends and
adjacent centers hinge. Those facing out fold behind those facing
in and all dancers move forward in a double pass thru action. (If
the original wave was left-handed, pass left shoulders.) Peel right
to end as facing couples (peel left if the original wave was
left-handed).</p>

<p><b><a id="PeelOff" >PEEL OFF</a></b>: Starting
formation&nbsp;- one couple following another, box circulate or Z
formation. Each lead dancer turns away from the center of the
starting formation, walks in a semi-circle and steps forward to
become an end dancer of the new line. Meanwhile, each trailing
dancer steps forward and does a U&nbsp;turn back, turning away from
the center of the starting formation to become the center dancer of
the new line.</p>

<p><b><a id="RelaytheDeucey" >RELAY THE
DEUCEY</a></b>: Starting formation&nbsp;- parallel ocean waves.
Each end and the adjacent center dancer turn
one-half&nbsp;(180&deg;). The new centers of each ocean wave turn
three-quarters&nbsp;(270&deg;), while the others half circulate,
forming a six-person wave and two lonesome dancers. The wave of
six, working as 3 pairs, turns 1/2, while the others half
circulate. In the wave, the center 4 turn 1/2, while the other four
dancers half circulate. The wave of 6, again working as 3 pairs,
turns 1/2, while the others half circulate. Finally, the center 4
of the wave turn 3/4 (becoming the centers of the new waves), while
the outside 4 half circulate to become the ends of the final
waves.</p>

<p></p>

<div class="navigation"><small>&copy; 1995,1998,2003 Massachusetts
Institute of Technology.&nbsp; All rights reserved.</small> 

<hr />
<p>Printable version: <a
href="lessons/lesson8.pdf"><tt>lesson8.pdf</tt></a><br />
Up: <a href="lessons/./">Lessons Table of Contents</a><br />
Top: <a href="lessons/../">Tech Squares</a></p>
</div>

<!--End of Navigation Panel-->

</div> <!-- main -->
<!--#include virtual="../footer.html" -->
